<!DOCTYPE html>
<html>
<!-- ----- HEAD ANFANG  ---------------------- -->

 <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>ZDIN - Zukunftslabor Energie</title>
    <title>Scroll to Top Button | CodingNepal</title>

    <!-- Favicon -->
    <link rel="icon" href="images/favicon.png"/>

    <!-- Font Awesome -->
    <link
      href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.0.0/css/all.min.css"
      rel="stylesheet"
    />

    <!-- Google Fonts -->
    <link
      href="https://fonts.googleapis.com/css?family=Roboto:300,400,500,700&display=swap"
      rel="stylesheet"
    />

    <!-- Bootstrap 4 -->
    <link
      rel="stylesheet"
      href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css"
    />

    <!-- load zle-files -->
    <link rel="stylesheet" href="/zle-base.css"/>
    <script
      defer
      src="https://unpkg.com/smoothscroll-polyfill@0.4.4/dist/smoothscroll.min.js"
    ></script>

    <!-- JQuery & Javascript -->
    <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js"></script>

    <!-- Custom CSS -->

    <style>
      @import url('https://fonts.googleapis.com/css2?family=Roboto&display=swap');
      </style>     
  </head>
<!-- ----- HEAD ENDE ---------------------- -->
    <!-- ----- FOOTER ----- -->
            <!-- to top button -->
            <div>
              <a href="#" title="Back to Top">
                <button class="to-top-button">TO TOP</button>
              </a>
            </div>

    <!-- Footer -->
    <footer class="footer">
      <div class="footer_box">
        <ul class="element_footer">
          <li>
            <a href="https://zdin.de/"
              ><img
                src="/images/logos/logos_zdin_zle/ZDIN_Zukunftslabore_Logo_Icons_ENE_neg_rgb.png"
                height="150px"
                alt="Logo ZLE"
            /></a>
          </li>
        </ul>
        <ul class="element_footer">
          <h6>Legals</h6>
            <li>
              <a href="impressum.html">Impressum</a>
            </li>
            <li>
              <a href="datenschutz.html">Datenschutz</a>
            </li>
            <li><a href="privacy.html">Privacy</a></li>
          </ul>
          
        <ul class="element_footer">
          <h6>Join us</h6>
          <li>
            <a href="https://gitlab.com/zdin-zle"
              ><i class="fa-brands fa-gitlab" aria-hidden="true"></i> GitLab</a
            >
          </li>
          <li><a href="https://zdin.de/">ZDIN</a></li>
          <br/>
        </ul>
        <ul class="element_footer_zdin">
            <img src="/images/logos/logos_zdin_zle/ZDIN_Dachlogo_pos_rgb.jpg" height="120px">
            <img src="/images/logos/logos_foerderer/foerderer_schmal.png" height="120px">
        </ul>
      <!-- Copyright -->
      </div>
    </footer>
    <!-- ----- FOOTER END ----- --></html>
